﻿ html
        {
            font-family: 'Open Sans', Arial, sans-serif;
            font-size: 14px;
        }
    
        /* For modern browsers */
        .ls-cf:before,
        .ls-cf:after {
            content:"";
            display:table;
        }

        .ls-cf:after {
            clear:both;
        }

        /* For IE 6/7 (trigger hasLayout) */
        .ls-cf {
            zoom:1;
        }   

    
        .ls-upcoming-events ul {
            margin: 0;
            padding: 0;
        }

            .ls-upcoming-events ul li {
                border-color: #d9d9d9;
                border-image: none;
                border-style: solid;
                border-width: 0 0 1px;
                cursor: pointer;
                display: block;
                margin: 0;
            }

            .ls-upcoming-events ul li:hover {
                background:none;
            }

            .ls-upcoming-events .ls-event-info:hover {
            color: #0093d0;
                }

            .ls-upcoming-events ul li a {
                display: block;
                padding: 0.5em 0;
                text-decoration: none;
                cursor:pointer;
            }

        
        .ls-upcoming-events .ls-date,
        .ls-upcoming-events .ls-event-info {
            float: left;
        }

        .ls-upcoming-events .ls-date,
        .ls-upcoming-events .ls-date .ls-month,
        .ls-upcoming-events .ls-date .ls-day,
        .ls-upcoming-events .ls-event-info,
        .ls-upcoming-events .ls-event-info .ls-name,
        .ls-upcoming-events .ls-event-info .ls-location {
            display: block;
        }

        .ls-upcoming-events .ls-date {
            width:20%;
        }

        .ls-upcoming-events .ls-month,
        .ls-upcoming-events .ls-day {
            margin-right: 10px;
        }

        .ls-upcoming-events .ls-month {
            background-color: #00a3d0;
            color: white;
            text-transform:uppercase;
            text-align:center;
            font-size:14px;
        }

        .ls-upcoming-events .ls-day {
            border: 1px solid #eeeeee;
            border-top-style:none;
            background-color:white;
            text-align:center;
            font-size:14px;
            color:#444444;
            padding:0.1em 0;
        }

        .ls-upcoming-events .ls-event-info {
            width: 80%;
            color:#00853e;
            font-size: 14px;
            font-family: 'Open Sans', Arial, sans-serif;
        }

            .ls-upcoming-events .ls-event-info .ls-location {
                color: #999999;
                margin-top:0.2em;
            }


        
        .ls-upcoming-events .ls-empty {
            display: block;
            margin-top: 0.75em;
        }

        .ls-upcoming-events .ls-loading {
            background-image:url(/images/ajax-loader-32.gif);
            background-position:top center;
            background-repeat:no-repeat;
            height:32px;
            width:220px;
        }

        .ls-upcoming-events .ls-error-detail {
            font-size: 14px;
            color: #00a3d0;
        }

        .ls-upcoming-events {
margin-bottom: 25px;
}